{% extends 'base.html' %}
{% load static %}

{% block meta %}
<link rel='stylesheet' href='{% static "story3/css/style.css"%}'>
{% endblock meta %}

{% block navbarmenus %}
<li class="nav-item">
    <a class="nav-link" href="{% url 'story3:index' %}">Home</a>
</li>
{% if user.is_authenticated %}
<li class="nav-item">
    <a class="nav-link" href="{% url 'story9:logout' %}">Logout</a>
</li>
{% endif %}
{% endblock navbarmenus %}

{% block content %}
<div class="main">
    <div class="section extras">
        <h1 class="section-title-h1"> Uji Coba MRT Jakarta</h1>
        <div class="extras-row">
            <img class="extras-images" src="{% static 'story3/img/1.JPG' %}">
            <img class="extras-images" src="{% static 'story3/img/2.JPG' %}">
            <img class="extras-images" src="{% static 'story3/img/3.jpg' %}">
            <img class="extras-images" src="{% static 'story3/img/4.jpg' %}">
            <img class="extras-images" src="{% static 'story3/img/5.jpg' %}">
            <img class="extras-images" src="{% static 'story3/img/6.jpg' %}">
            <img class="extras-images" src="{% static 'story3/img/7.jpg' %}">
            <img class="extras-images" src="{% static 'story3/img/8.jpg' %}">
            <img class="extras-images" src="{% static 'story3/img/9.jpg' %}">
            <img class="extras-images" src="{% static 'story3/img/10.jpg' %}">
            <img class="extras-images" src="{% static 'story3/img/11.jpg' %}">
            <img class="extras-images" src="{% static 'story3/img/12.jpg' %}">
            <img class="extras-images" src="{% static 'story3/img/13.jpg' %}">
            <img class="extras-images" src="{% static 'story3/img/14.jpg' %}">
            <img class="extras-images" src="{% static 'story3/img/15.jpg' %}">
            <img class="extras-images" src="{% static 'story3/img/16.jpg' %}">
            <img class="extras-images" src="{% static 'story3/img/17.jpg' %}">
        </div>
    </div>
</div>
{% endblock content %}